<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="7a18805a302d50ca2eb6c1441d1b6fb4">
  <dict>
    <!--2020-03-28 10:49:33.000-->
    <int key="max_message_size">307200</int>
    <!--2020-03-28 10:49:33.000-->
    <int key="num_match">7</int>
    <!--2020-03-28 10:49:33.000-->
    <int key="sms_to_mms_textthreshold">5</int>
    <!--2020-03-28 10:49:33.000-->
    <string key="voicemail_carrier">Home Celullar</string>
    <!--2020-03-28 10:49:33.000-->
    <string key="voicemail_number">*151</string>
    <!--2020-03-28 10:49:33.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
